/* =============================================================================

	RESPONSIVE ( 992px - 768px )

============================================================================= */

@media only screen and (max-width: 992px) and (min-width: 768px) {

	.anchor {
		display: block;
		top: -150px;
	}

	.container,
	.contact form {
		width: 700px;
	}

	.section {
		padding: 60px 0;
	}

	.header,
	.header .hero {
		height: 700px;
	}

	.header .hero {
		object-position: center !important;
	}

	.header .nav {
		position: fixed;
		top: 0;
		left: 0;
		height: 72px;
		background-color: #fff;
		padding: 10px 20px 20px;
		z-index: 999;
		box-shadow: 0 2px 20px -10px rgba(0,0,0,.4);
	}

	.header .nav .logo img {
		width: 240px;
	}

	.header .nav .menu {
		position: absolute;
		top: 72px;
		left: 0;
		max-height: 0;
		opacity: 0;
		background-color: #fff;
		overflow: hidden;
		flex-wrap: wrap;
		transition: .3s ease-in-out;
	}

	.header .nav .menu li {
		width: 100%;
	}

	.header .nav .menu li a {
		color: #333 !important;
		text-align: right;
		padding: 30px 40px;
		border-bottom: 1px solid #e4e4e4;
	}

	.header .nav .menu li a.button {
		background-color: #333;
		color: #fff !important;
		padding: 30px 40px;
		border-radius: 0;
	}

	.header .nav .menu.active {
		max-height: 500px;
		opacity: 1;
	}

	.mobile-menu {
		display: block;
	}

	.header .content {
		margin-left: -350px;
	}

	.header .content .text {
		font-size: 20px;
	}

	.advantages .advantages-container {
		flex-wrap: wrap;
	}

	.advantages .advantages-container img {
		float: unset;
		display: block;
		margin: 0 auto;
	}

	.advantages .features-container {
		width: 100%;
		margin-top: 40px;
	}

	.about .about-container {
		justify-content: space-between;
	}

	.about .about-block {
		width: 48%;
		margin: 10px 0;
	}

	.calculator .calculator-container {
		flex-wrap: wrap;
	}

	.calculator .column {
		width: 100%;
		order: 2;
	}

	.calculator .column.text-center {
		order: 1;
	}

	.calculator .calculator-feature {
		text-align: center;
	}

	.calculator .tag-icon {
		font-size: 24px;
		padding: 10px 15px;
	}

	.calculator .tag p {
		font-size: 16px;
	}

	.calculator .tag-bar {
		height: 4px;
	}

	.calculator .tag-bar-top {
		bottom: -12px;
	}

	.calculator .tag-bar-bottom {
		bottom: -24px;
	}

	.testimonials .tns-controls {
		display: none;
	}

	.brands .brands-container {
		justify-content: center;
	}

	.brands .brands-container img {
		margin: 0 20px 20px;
	}

	.footer .subscribe-container {
		position: relative;
		flex-wrap: wrap;
		padding: 40px;
	}

	.footer .subscribe-container h3,
	.footer .subscribe-container h4 {
		text-align: center;
	}

	.footer .subscribe-container .content,
	.footer .subscribe-container form {
		width: 100%;
	}

	/*.footer .subscribe-container input {
		margin-top: 20px;
	}*/

	.footer .subscribe-button {
		margin: 20px auto 0;
	}

	.footer .columns-container {
		flex-wrap: wrap;
	}

	.footer .columns-container .left, 
	.footer .columns-container .right {
		width: 100%;
	}

	.footer .columns-container .left h2.text-white {
		text-align: center;
	}

	.footer .columns-container .left .bar-footer {
		margin: 0 auto 40px auto;
	}

	.footer .columns-container .menu ul li a {
		margin: 0 auto;
	}

	.footer .columns-container .logo {
		margin-top: 40px;
	}

	.footer .columns-container .text-contact {
		display: inline-block;
		width: max-content;
		margin: 0 15px;
	}

	#modal-content {
		flex-wrap: wrap;
		width: 700px;
	}

	.modal-left,
	.modal-right {
		width: 100%;
	}

	.modal-left img {
		height: 150px;
		object-position: center;
	}

	.modal-right {
		padding: 20px 40px;
	}

	#modal #mc_embed_signup .mc-field-group.input-group ul {
		justify-content: space-between;
	}

	#modal #mc_embed_signup .mc-field-group.input-group ul li {
		width: 24%;
	}

}